Page MenuHomePhabricator

Divide picture collection into uploadable batches for practical sessions
Closed, ResolvedPublic

Description

Divide picture collection into uploadable (medium sized +- 500 items) batches and put onto media repository or usable URL.

Proposed workflow

  • all metadata + url's to the large size images
  • to an OpenRefine spreadsheet
  • where every row contains the metadata and url of one image
  • add every batch (OR spreadsheet) to a folder in the WTS repository on Google

Details

Due Date
Oct 27 2019, 11:00 PM

Event Timeline

Ecritures reassigned this task from Ecritures to RonnieV.Oct 21 2019, 9:33 AM
Ecritures triaged this task as High priority.
Ecritures created this task.
Ecritures set Due Date to Oct 27 2019, 11:00 PM.

I will divide it into batches, smaller ones and bigger ones, once I have received the results of T236032.

RonnieV renamed this task from Divide picture collection into 5 uploadable batches to Divide picture collection into uploadable batches .Oct 23 2019, 5:12 PM
RonnieV updated the task description. (Show Details)
Ecritures renamed this task from Divide picture collection into uploadable batches to Divide picture collection into uploadable batches for practical sessions.Nov 4 2019, 4:17 PM
Ecritures updated the task description. (Show Details)
Ecritures updated the task description. (Show Details)Nov 5 2019, 11:43 PM
RonnieV reassigned this task from RonnieV to Ecritures.Nov 13 2019, 5:19 PM
RonnieV added a subscriber: RonnieV.
Ecritures reassigned this task from Ecritures to siebrand.Nov 22 2019, 10:59 AM
Ecritures closed this task as Resolved.Nov 26 2019, 11:42 PM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.